{
  "name": "table/common/session.json",
  "table_name": "session",
  "table_prefix": "ses",
  "field":[
    {
      "name":"session_id",
      "type":"varchar",
      "length":40,
      "constraint":["primary key", "unique"]
    },
    {
      "name":"user_id",
      "type":"varchar",
      "length":40
    },
    {
      "name": "valid_until",
      "type": "timestamp with time zone"
    },
    {
      "name":"organization_id",
      "type":"varchar",
      "length":40
    },
    {
      "name":"json_data",
      "type":"jsonb"
    }
  ]
}
